uuid:
  -
    value: e1dba34c-2ba2-4a5d-a201-7495ebcce682
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_63790828_amorgos-village-view.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_63790828_amorgos-village-view_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_63790828_amorgos-village-view_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 422549
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
